---
title: Site Compatibility for Firefox 22
slug: Mozilla/Firefox/Releases/22/Site_compatibility
tags:
  - Compatibility
  - Firefox
  - Firefox 22
  - FxSiteCompat
  - Web Development
---
<div>{{FirefoxSidebar}}</div>This page has been moved to <a class="redirect" href="https://www.fxsitecompat.com/en-US/versions/22/">FxSiteCompat.com</a>.
